@charset "utf-8";
/* CSS Document */
/*INT Design & Development*/

/*Body Text
---------------------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	background-color: #000;
	letter-spacing: 0.03em;
}
p {
	padding-right: 10px;
	padding-left: 10px;
}


/*Structure
---------------------------------------------------------------------------------------*/


#container {
	width: 1000px;
	margin: 1em auto;
	
	
}
#bkgd {
	width: 1000px;
	background-image: url(../images/bkgd-slice.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	float: left;
}
#menu {
	width: 550px;
	margin: 1em auto;
}
#menuTitle {
	padding-top: 100px;
	width: 550px;
	margin: 1em auto;
}
.menuButton {
	background-color: #C42117;
	color: #FFFFFF;
	border: 1px solid #FEC334;
	padding: 3px;
}

/*Main Navigation
---------------------------------------------------------------------------------------*/

#nav {
	width: 1000px;
	float: left;
	text-align: left;
	background-color: #000;
	padding-left: 0px;
	padding-bottom: 7px;
}
#nav a {
	margin: 0 0 0 5;
	padding: 0 0 0 5;
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000;
}
#nav a:link {
	text-decoration: none;
	color: #FFF;
}
#nav a:active {
	text-decoration: none;
	color: #FFF;
}
#nav a:hover {
	color: #C42117;
	text-decoration: none;
}
#nav ul ul li a {
	text-decoration: none;
	display:block;
	padding: 10px 5px;
}
#nav ul ul li a:hover {
	color: #000;
	text-decoration: none;
	background-color: #D1201A;
	display:block;
	padding: 10px 5px;
}

/*Links
---------------------------------------------------------------------------------------*/


#mainContent a:link
{
	font-weight: bold;
	text-decoration: none;
	color: #D5251E;
}
#mainContent a:visited {
	color: #D7251F;
	font-weight: bold;
	text-decoration: none;
}
#mainContent a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}


/*Footer
---------------------------------------------------------------------------------------*/


#footer {
	width: 1000px;
	float: left;
	background-image: url(../images/bkgd-footer.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 320px;
	
	}
	
#footerBottom {
	width: 1000px;
	float: left;
	font-size: 9px;
	color: #FFF;
	background-color: #000;
	}
	

#footerBottom a {
	text-decoration: none;
	color: #FFF;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
}
#footerBottom a:visited {
	text-decoration: none;
	color: #FFF;
}
#footerBottom a:hover {
	text-decoration: none;
	color: #FEAF16;
}
#footer a:active {
	text-decoration: none;
	color: #FFF;
}




/* Forms 
--------------------------------------------------------------------------------------- */
select	{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;}
.button {
	background-color: #C42117;
	color: #FFFFFF;
	border: 1px solid #FEC334;
	padding: 3px;
}
.form {
	padding: 3px;
	color: #FFF;
	background-color: #000;
	border: 1px solid #FCC333;
	font-size: 12px;
}


/* Default Styles
--------------------------------------------------------------------------------------- */
.float-left 	{ float:left; }
.float-right 	{ float:right; }

.text-left 	{ text-align:left; }
.text-right 	{ text-align:right; }
.text-center 	{ text-align:center; }
.text-justify 	{ text-align:justify; }

.bold 		{ font-weight:bold; }
.italic 	{ font-style:italic; }
.underline 	{ border-bottom:1px solid; }
.highlight 	{ background:#ffc; }
.small		{ font-size: .9em;}
.wrap 		{ width:960px;margin:0 auto; }

.img-left 	{ float:left;margin:0 10px 4px 0;}
.img-right 	{ float:right;margin:4px 0 4px 10px; }

.nopadding 	{ padding:0; }
.noindent 	{ margin-left:0;padding-left:0; }
.nobullet 	{ list-style:none;list-style-image:none; }

ul.bullet {
	list-style-position: outside;
	list-style-type: disc;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 1em 3em;
}

/* Headers
--------------------------------------------------------------------------------------- */

h1 {
	font-size: 22px;
	color: #F15A24;
	line-height: 26px;
	font-weight: 500;
	padding-right: 10px;
	padding-left: 10px;
}
h2 {
	font-size: 18px;
	color: #FF0000;
	line-height: 22px;
	font-style: italic;
	font-weight: lighter;
	padding-right: 10px;
	padding-left: 10px;
}
h3 {
	font-size: 16px;
	color: #FEC02D;
	line-height: 18px;
	padding-right: 10px;
	padding-left: 10px;
}
h4 {
	font-size: 14px;
	color: #F7931E;
	line-height: 14px;
	padding-right: 10px;
	padding-left: 10px;
	font-style: italic;
}


/* JS Scroll Photos
--------------------------------------------------------------------------------------- */
.jqGSContainer{position:relative;width:500px;}
.jqGSContainer .jqGSImgContainer{}
.jqGSContainer .jqGSImgContainer ul{padding:0;margin:0;position:relative;list-style:none;}
.jqGSContainer .jqGSImgContainer ul li{padding:0;margin:0;position:relative;margin-top:0;margin-bottom:0px;float:left;}
.jqGSContainer .jqGSImgContainer ul li .jqGSLoader{width:100%;height:90%;position:absolute;}
.jqGSContainer .jqGSImgContainer ul li img{}
.jqGSContainer .jqGSImgContainer ul li .jqGSTitle{
	background:#000;
	position:absolute;
	right:0px;
	top:0px;
	padding:3px;
	color:#000;
	width:500px
}


.jqGSContainer .jqGSPagination{width:510px;height:10px;top:0px;padding: 5px 0;}
.jqGSContainer .jqGSPagination ul{padding:0;margin:0;list-style:none;position:relative;float:right;}
.jqGSContainer .jqGSPagination ul li{padding:0;margin-right:5px;float:left;padding-right:1px;text-align:center;padding-bottom:1px;}
.jqGSContainer .jqGSPagination ul li a{
	padding:2px 0px;
	background:#000;
	border:1px solid #FCBB21;
	color: #fff;
	text-decoration:none;
	display:block;
	width:20px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
.jqGSContainer .jqGSPagination ul li a.selected{
	background:#FCBB21;
	color:#f03;
	border: 1px solid #FCBB21;
}
.jqGSContainer .jqGSPagination ul li a:hover{
	background:#FCBB21;
	color:#C82219;
	border:1px solid #FCBB21;
}

.jqGSImgContainer{border:1px solid #000;}

/* Client Specific Styles
--------------------------------------------------------------------------------------- */

.quoteName {
	margin-left: 200px;
}
.bkgdBox {
	background-image: url(../images/bkgd-slice-box.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.bkgdCocktail {
	background-image: url(../images/img-party-cocktails-split.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bkgdTeppan {
	background-image: url(../images/bkgd-teppan-yaki.png);
	background-repeat: no-repeat;
	background-position: right top;
	visibility: visible;
}
.subtext {
	font-size: 9px;
	font-style: italic;
	line-height: 11px;
	text-align: center;
}
.redText {
	color: #BA2018;
}
hr {
display: none;
}
hr.Main {
	border-bottom: 1px dashed #FFF;
}
.yellow {
	color: #FEC02D;
}
/*Open Table*/
#OT_searchWrapper {background: #000 !important;}
#OT_logo {background: #000 !important;}